# Generated by Django 4.0.4 on 2022-09-08 12:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0011_alter_transfertmode_flow_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transfertmode',
            name='name',
            field=models.CharField(max_length=200),
        ),
    ]
